Project

General

Profile

Bug #9534

bundle exec rake assets:precompile fails

Added by tux1124 (Jean Dubois) over 6 years ago. Updated over 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
ruby -v:
ruby 2.1.0p0 (2013-12-25 revision 44422) [x86_64-linux]
[ruby-core:60875]

Description

Hi all
Sorry for the title, I really don't know what to put.
I don't know anything about ruby but when trying to run this command on my Arch, it fails:
«bundle exec rake assets:precompile».
I'm running this command for Diaspora* and I've got a message telling me it could be a ruby error so… I make a report :-)

The full output is in the attached TXT


Files

ruby.txt (169 KB) ruby.txt tux1124 (Jean Dubois), 02/19/2014 05:56 PM

Updated by andhapp (Anuj Dutta) over 6 years ago

Hey,

I noticed that you are on ruby 2.1.0p0. I could install ffi gem successfully for ruby-2.1.0 on Maverics. Just putting some information to help in debugging.

Regards

Updated by hsbt (Hiroshi SHIBATA) over 6 years ago

  • Status changed from Open to Closed

It seems to be used Ruby 2.0 runtimes. You need to fix your development environment with Ruby 2.1.

Also available in: Atom PDF